Summary: An uncompressor for .arj format archive files.
Name: unarj
Version: 2.43
Release: 13mdk
Group: Archiving/Compression
Copyright: distributable
Source: ftp://sunsite.unc.edu/pub/Linux/utils/compress/unarj-2.43.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root

%description
The UNARJ program is used to uncompress .arj format archives.  The
.arj format archive was mostly used on DOS machines.

Install the unarj package if you need to uncompress .arj format
archives.

%prep
%setup -q 

%build
%make CFLAGS="$RPM_OPT_FLAGS -DUNIX"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}

install -m 755 unarj $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc unarj.doc
%{_bindir}/unarj

%changelog

* Mon Jul 31 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.43-13mdk
- BM

* Sun Apr 02 2000 Jerome Martin <jerome@mandrakesoft.com> 2.43-12mdk
- Fixed group entry
- Specfile cleanup (spec-helper etc.)

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP check/build

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 22 1997 Otto Hammersmith <otto@redhat.com>
- fixed src url

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
